activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Albert Strasheim" <13640...@sun.ac.za>
Subject Re: building activemq cpp latest repository code on linux
Date Thu, 15 Feb 2007 15:16:46 GMT
Try installing the glibc-devel or libc6-dev package (depending on your 
distribution).

Cheers,

Albert

----- Original Message ----- 
From: "Lalit Nagpal" <lalittechy@rediffmail.com>
To: <users@activemq.apache.org>
Sent: Thursday, February 15, 2007 3:45 PM
Subject: building activemq cpp latest repository code on linux


> We tried building activemq-cpp latest source code on linux
> Linux 2.4.21-37.ELsmp #1 SMP Wed Sep 7 13:28:55 EDT 2005 i686 i686 i386
> GNU/Linux
>
> Here is the error that we got for it ....
> checking for Cppunit - version >= 1.10.2... 1.10.2
> checking for pthread_create in -lpthread... no
> configure: error: libpthread not found 


Mime
View raw message